@media only screen and (max-width: 991.98px) {
  * {
  }

  /* body {
    font-size: 14px;
  } */
  header {
    background-color: var(--tertiary-color);
    padding: 0 15px;
  }
  header .hamBurger {
    display: inline-block;
  }
  header .navLinks {
    position: fixed;
    /* left: 0; */
    top: 60px;
    width: 100%;
    max-width: 500px;
    flex-direction: column;
    justify-content: flex-start;
    text-align: left;
    align-items: flex-start;
    padding: 15px;
    right: 0;
    /* left: auto; */
    height: 100%;
    background-color: var(--primary-color);
    z-index: 999;
    transform: translateX(100%);
    transition: transform 0.6s cubic-bezier(0.48, 0.01, 0.06, 1);
  }
  .navOpen header .navLinks {
    transform: translateX(0%);
  }

  header .navLinks .menuItem {
    width: 100%;
    padding: 10px 0;
    font-size: 10vw;
    font-size: 2.6rem;
    font-weight: 700;
  }

  header .navLinks .menuItem:not(:last-child) {
    margin-right: 0;
    border-bottom: 1px solid var(--white-color);
  }

  .missionVisionSec .image-section {
    background-position: center;
    min-height: 380px;
  }
}
